.mobile {
 display: none;
}

.desktop {
  height: 62px;
  background-color: #F5F9FA;
  width: 100%;
  position: relative;
  top: -15px;
}

.center {
  width: 763px;
  margin: auto;
}

/*Strip the ul of padding and list styling*/
nav ul {
  padding: 0;
  list-style: none;
  background-color: #F5F9FA;
}

/*Create a horizontal list with spacing*/
nav ul li {
  float:left;
  list-style: none;
}

/*Style for menu links*/
nav ul li a {
  display: block;
  padding: 7.5px 35px;
  color: #000000;
  background-color: #F5F9FA;
  text-decoration: none;
  text-align: center;

}

@media only screen and (max-width: 1024px) {
    nav ul li a {
      padding: 7.5px 10px; /*Puts padding around the anchors*/
    }
    
    .center {
      width: 463px;
    }
}

/*Hover state for top level links*/
nav ul li a:hover {
  background-color: #FCF5BE; /*Provides on-hover background colour*/
}

#current {
  background-color: #F7E0DA;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
  text-decoration: none;
  font-family: logofont;
  font-size: 22px;
  color: #000000;
  background-color: #FCF5BE;
  text-align: center;
  padding: 10px 0;
  display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
  display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
  display: block;
}


/*Responsive Styles760px*/

@media screen and (max-width : 650px){
  /*Make dropdown links appear inline*/
  .ul {
    position: static;
    display: none;
  }

  /*Make all menu links full width*/
  nav li {
    width: 100%;
  }
  
  /*Display 'show menu' link*/
  .show-menu {
    display:block;
  }
  	
  .mobile {
    display: initial;
  }
    
  .desktop {
    display: none;
  }
}